import '../../../Helper/Constants/Apiconstants.dart';
import '../../../Model/Request/Authentication/Loginrequest.dart';
import '../../../Model/Response/Authentication/Loginresponse.dart';
import '../../Provider/Authentication/loginprovider.dart';

class LoginRepository{
  LoginProvider  loginProvider = LoginProvider();

  Future<LoginResponse?> signIn(LoginRequest data) async {

    return await loginProvider.signIn('https://fiesta.nearle.app/live/api/v1/mob/users/tenant/login',data);

  }

}